Subject: exit

From: [email-masked]
Date: 10 Aug 95 07:23:02 EDT

I am setting up a hatchery for Angelfish and Discus and need some information.
I need to find sources for bulk activated carbon, ammonia removing resin, and
other needs.

Several months ago in the hobbiest magazines they mentioned in a sidebar that
the Japanese had developed a method of putting fish in a type of "suspended
animation" for shipping by air.  How can I find information about this
technology? How about the mild tranqualizers now used? How do I learn about
these?  Is ther a good referance that can tell me about these type of shipping
methods?  Please E-Mail me my server doesn't pick up everything that is posted.
Thanks,
F. Wayne Johnson, M.A.
Sarcatie Hatchery (future home of Almost Heaven Angels and Discus)
Huntington and Milton West Virginia